Bug 434227 - scipy failed massrebuild attempt for GCC 4.3
Summary: scipy failed massrebuild attempt for GCC 4.3
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: scipy
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jef Spaleta
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: gcc43rebuildfail
TreeView+ depends on / blocked
 
Reported: 2008-02-22 15:50 UTC by Jesse Keating
Modified: 2013-01-10 03:01 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-02-26 01:15:30 UTC


Attachments (Terms of Use)

Description Jesse Keating 2008-02-22 15:50:15 UTC
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=440504
Unknown exit code, check the failed task.

Comment 1 Jef Spaleta 2008-02-26 01:15:30 UTC
koji rebuild succeeded


Note You need to log in before you can comment on or make changes to this bug.